@charset "UTF-8";

body {
	line-height: 1.5;
	font-size: 12px;
}
a {
	border: none;
}
/* clearfix */
.clearfix,
ul,
ol,
dl,
div {
	zoom: 1;
}
.clearfix:after,
ul:after,
ol:after,
dl:after,
div:after {
	content: ""; 
	display: block; 
	clear: both;
}
/* float */
.float-left,
.f-left,
.float-l {
	float: left;
}
.float-right,
.f-right,
.float-r {
	float: right;
}
.float-end,
.f-end,
.float-clear,
.f-clear,
.float-c {
	clear: both;
}
/* text-align */
.text-left,
.t-left,
.text-l {
	text-align: left;
}
.text-right,
.t-right,
.text-r {
	text-align: right;
}
.text-center,
.t-center,
.text-c {
	text-align: center;
}
/* hover */
.hover:hover {
	background-position: 0 bottom;
}
/* block */
.block {
	display: block;
}
/* button = block & hover */
.button {
	display: block;
}
	.button:hover {
		background-position: 0 bottom;
	}
/* line break */
.mini-br,
.tiny-br {
	font-size: 0;
	border: none;
}
.mini-br {
	height: 8px;
}
.tiny-br {
	height: 4px;
}
/* margin:auto */
.margin-auto,
.m-auto {
	margin: auto;
}
/* vertical-align */
.valign-middle,
.v-middle {
	vertical-align: middle;
}
/* bold */
.bold {
	font-weight: bolder;
}
/* italic */
.italic {
	font-style: italic;
}
/* indent */
.indent {
	text-indent: 1em;
}
/* width:100%; */
.maximum-width,
.maximum-size,
.max-width,
.max-size {
	width: 100%;
}
/* 非表示 */
.hide {
	display: none;
}